Subject: [OPSEC] Returning draft-ietf-opsec-ipv6-eh-filtering to the WG.

From: Warren Kumari <[email-masked]>
Date: Thu, 17 Oct 2019 09:48:35 +0200

Dear OpSec,

I'm returning draft-ietf-opsec-ipv6-eh-filtering to the WG - this is
not pejorative, but it's been sufficiently long that I'd need another
WGLC and IETF LC to be able to (crediably) say that there is consensus
for progressing it.

This has been discussed with the OpSec chairs and author - I encourage
the WG and authors  to  work on it, and resubmit it.

W
-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf